RubyGems Navigation menu

google-authenticator-rails 2.0.0

Add the ability to use the Google Authenticator with ActiveRecord.

Versões:

  1. 2.0.0 - July 02, 2018 (20,5 KB)
  2. 1.7.0 - March 08, 2019 (20,5 KB)
  3. 1.6.1 - May 10, 2018 (20,5 KB)
  4. 1.6.0 - May 02, 2018 (19,5 KB)
  5. 1.5.1 - May 10, 2018 (20 KB)
Mostrar todas as versões (23)

Donos:

Autores:

  • Jared McFarland

SHA 256 checksum:

50e0d0cddf0142627d0251ce5d14f37c8335d14aa0167fa81d300aa4f73353ec

Total de downloads 211.279

Desta versão 41.566

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: >= 0

Links: